# Generated by Django 2.2.6 on 2019-11-12 22:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('iBus', '0004_srecorrido_srecorridoestatus_srecorridoubicacion'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='srecorrido',
            name='aFecha',
        ),
    ]
